This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 205625 - mark privacy of photos
mark privacy of photos
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Orphan Owner
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 13:48 EDT by Thilo Pfennig
Modified: 2008-05-06 12:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:18:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2006-09-07 13:48:50 EDT
Description of problem:

f-spot has an edit view for an image. Flickr has a privacy that can be set. I
wish to be able to set the privacy for every photo in F-Spot. While selected
pictures exported to Flickr I would not have to set it for all exported pictures
at once. This would also enable to handle privancy differently on the disk. Many
set mode to 700 if an image if a picture should be private.

I also suggest that I can set the license for every single photo as  metadata.


Version-Release number of selected component (if applicable):

f-spot-0.1.10-1

How reproducible:


always

Steps to Reproduce:
1. open a picture in edit mode
2. try to set license or privacy

  
Actual results:

can not set

Expected results:

setting possible


Additional info:
Comment 1 Bug Zapper 2008-04-03 23:40:24 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 12:18:34 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.